﻿html {
    overflow: hidden;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, i {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

body {
    line-height: 1.5;
    font-family: '微软雅黑';
    background: #2074bb;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td, b, strong {
    text-align: left;
    font-weight: normal;
}

table, td, th {
    vertical-align: middle;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}

blockquote, q {
    quotes: "" "";
}

a img {
    border: none;
}

em, cite {
    font-style: normal;
}

#container {
    position: relative;
    background: url(../images/login_light.png) no-repeat center center;
}

.login-box {
    width: 100%;
    height: 100%;
    background: url("../images/bg.jpg");
    box-sizing: border-box;
    padding-top: 400px;
}

.login {
    margin: 0 auto;
    padding-top: 15px;
    width: 640px;
    height: 405px;
    background: url(../images/login_pro.png);
}

    .login .login-top {
        margin: 0 auto;
        width: 590px;
        height: 161px;
        background: url(../images/login_img.png);
    }

        .login .login-top h1 {
            height: 161px;
            margin-left: 27px;
            padding-top: 30px;
            font-size: 28px;
            font-weight: bold;
            text-shadow: 5px 2px 6px #ccc;
        }

    .login .login-input {
        margin-top: 21px;
        padding-left: 165px;
    }

        .login .login-input p {
            margin-top: 11px;
            line-height: 39px;
        }

            .login .login-input p label {
                float: left;
                text-align: right;
                width: 51px;
                color: #000000;
                font-size: 16px;
            }

            .login .login-input p input {
                padding: 0 0 0 49px;
                margin-left: 16px;
                width: 195px;
                height: 39px;
                line-height: 39px\0;
                *line-height: 39px;
                border: none;
                outline: none;
            }

            .login .login-input p.user input {
                background: url(../images/login_user.png);
            }

            .login .login-input p.password input {
                background: url(../images/login_password.png);
            }

            .login .login-input p.yzm input {
                background: url(/images/login_yzm.png);
            }

    .login .login-btn {
        margin-top: 18px;
        padding-left: 212px;
        line-height: 38px;
    }

        .login .login-btn .btn {
            width: 117px;
            height: 39px;
            background: url(../images/login_btn.png);
            border: 0px none #fff;
            color: #fff;
            text-align: center;
            font-size: 16px;
            font-family: '微软雅黑';
            border-radius: 5px
        }

        .login .login-btn .remember {
            float: left;
            width: 80px;
            position: relative;
            margin-left: 22px;
        }

            .login .login-btn .remember em {
                float: left;
                width: 18px;
                height: 38px;
                background: url(../images/login_check.png) no-repeat left center;
            }

            .login .login-btn .remember input {
                position: absolute;
                height: 16px;
                width: 18px;
                top: 11px;
                left: 0;
                margin: 0;
                opacity: 0;
                filter: alpha(opacity=0);
                cursor: pointer;
            }

            .login .login-btn .remember label {
                float: left;
                line-height: 36px;
                margin-left: 6px;
                color: #000000;
                font-size: 14px;
                cursor: pointer;
            }

            .login .login-btn .remember input[type="checkbox"]:checked ~ em, .login .login-btn .remember.checked em {
                background: url(../images/check-select.png) no-repeat left center;
            }

/*验证码*/
.login1 {
    margin: 0 auto;
    padding-top: 15px;
    width: 640px;
    height: 460px;
    background: url(../images/login_pro1.png) no-repeat;
}

    .login1 .login-top {
        margin: 0 auto;
        width: 590px;
        height: 161px;
        background: url(../images/login_img.png);
    }

        .login1 .login-top h1 {
            height: 161px;
            margin-left: 27px;
            background: url(../images/login_logo.png) no-repeat left center;
        }

    .login1 .login-input {
        margin-top: 21px;
        padding-left: 165px;
    }

        .login1 .login-input p {
            margin-top: 11px;
            line-height: 39px;
        }

            .login1 .login-input p label {
                float: left;
                text-align: right;
                width: 51px;
                color: #000000;
                font-size: 16px;
            }

            .login1 .login-input p input {
                padding: 0 0 0 49px;
                margin-left: 16px;
                width: 195px;
                height: 39px;
                line-height: 39px\0;
                *line-height: 39px;
                border: none;
                outline: none;
            }

            .login1 .login-input p.user input {
                background: url(../images/login_user.png);
            }

            .login1 .login-input p.password input {
                background: url(../images/login_password.png);
            }


    .login1 .login-btn {
        margin-top: 18px;
        padding-left: 232px;
        line-height: 38px;
    }

        .login1 .login-btn .btn {
            float: left;
            width: 117px;
            height: 39px;
            background: url(../images/login_btn.png);
            color: #fff;
            text-align: center;
            font-size: 16px;
            font-family: '微软雅黑';
        }

        .login1 .login-btn .remember {
            float: left;
            width: 80px;
            position: relative;
            margin-left: 22px;
        }

            .login1 .login-btn .remember em {
                float: left;
                width: 18px;
                height: 38px;
                background: url(../images/login_check.png) no-repeat left center;
            }

            .login1 .login-btn .remember input {
                position: absolute;
                height: 16px;
                width: 18px;
                top: 11px;
                left: 0;
                margin: 0;
                opacity: 0;
                filter: alpha(opacity=0);
                cursor: pointer;
            }

            .login1 .login-btn .remember label {
                float: left;
                line-height: 36px;
                margin-left: 6px;
                color: #000000;
                font-size: 14px;
                cursor: pointer;
            }

            .login1 .login-btn .remember input[type="checkbox"]:checked ~ em, .login .login-btn .remember.checked em {
                background: url(../images/check-select.png) no-repeat left center;
            }

    .login1 .login-input p.yzm input {
        background: url(../images/login_yzm.png);
    }

.yzm {
   position:relative
}

    .yzm img {
        height:40px;
        width:80px;
        position: absolute;
        transform: translate(-80px, 0px)
    }

    .yzm cite {
        position: absolute;
        right: 176px;
        font-size: 16px;
        color: #fff;
    }

#ft {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px;
    color: #10486b;
    text-align: center;
    z-index: 2;
    font-size: 14px;
}
